Subject: Ticket Assigned - 29002607322220210430 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 17:47:29 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29002607322220210430 - Damaged WWD sunny                     Hi           09:32 PM, 14th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws. How may I assist you today?           09:34 PM, 14th Mar                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           09:36 PM, 14th Mar                     sunny                     Yes           09:36 PM, 14th Mar                     sunny                     Somebody was about to come for inspection           09:37 PM, 14th Mar                     sunny                     But didn’t come yet           09:37 PM, 14th Mar                   Aws                   Could you please share your order number so that I can assist you further?           09:37 PM, 14th Mar                     sunny                     0528879223           09:39 PM, 14th Mar                   Aws                   Please allow me a moment and I will check on this for you.           09:39 PM, 14th Mar                   Aws                   Thank you for waiting, Sunny             09:41 PM, 14th Mar                   Aws                   I can see that team was out for inspection on 06 and 08 of MArch but you was not available           09:41 PM, 14th Mar                   Aws                   I will raise a new complaint to arrange the inspection within 48 hours           09:42 PM, 14th Mar                   Aws                   Thank you for your patience & coopration, Sunny            09:42 PM, 14th Mar                   Aws                   Is there anything else I can assist you with today?           09:42 PM, 14th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:47 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5849240